<?php


set_time_limit (3600 );


//define('SF_ROOT_DIR', "/home/sinergiaperu/public_html/sinergia");
define('SF_ROOT_DIR', "/home/credisurandina/public_html/credisur");
//define('SF_ROOT_DIR', "C://wamp/www/credisur");
define('SF_APP',      'sys');
require_once(SF_ROOT_DIR.DIRECTORY_SEPARATOR."lib".DIRECTORY_SEPARATOR."functions".DIRECTORY_SEPARATOR."HelperHelper.php");
require_once(SF_ROOT_DIR.DIRECTORY_SEPARATOR.'config'.DIRECTORY_SEPARATOR.'config.php');
require_once(SF_ROOT_DIR.DIRECTORY_SEPARATOR.'config'.DIRECTORY_SEPARATOR.'config_core_compile.php');
require_once(SF_ROOT_DIR.DIRECTORY_SEPARATOR.'cache'.DIRECTORY_SEPARATOR.'config_autoload.php');


////////////////////////////////////////////////////////////////////////////////////////
//clases incluidas del sistema



$con = Conexion::getConexion();
$a_param = Conexion::getParamDbByAlias($apps);

if (!mysql_select_db($a_param['db'], $con)) {
    echo 'Could not select database';
    exit;
}



$dia = date('d');
//if($dia == "07"){
if($dia == "01"){
	$fecha = date('Y-m-d');
	$diaanterior = date('Y-m-d',strtotime($fecha.' -1 days'));
	$periodo = date('Y-m',strtotime($diaanterior));
	//$periodo = '2018-10';
	$o_ra = new CrComisionPeriodoDP();
  	echo $FechaBalance."<br>";
  	$o_ra->saveComisionVta($periodo);
	
}else{
	exit;
}